/*
 * Theme Name: Skela Child
 * Author: HypeCreations.com.au
 * Author URI: https://hypecreations.com.au/
 * Description:  Construction and Building WordPress Theme
 * Version: 1.0
 * License: GNU General Publici License v2 or Later
 * License URI: http://www.gnu.org/Licenses/gpl-2.0.html
 * Tags: translation-ready, two-columns, footer-widgets, sticky-post
 * Template: skela
 */

/**
* Top header
 */
.transparent-header .top-bar {

    background-color: #222429;
    border-bottom: 0px solid rgba(250, 250, 250, 0.25);

}
.top-bar .text-right {
    float: right;
}
.top-bar ul li {
    margin-right: 0px;
}
.top-bar ul li i {
    margin-right: -40px;
    width: 30px;
}


/**
* Slider
 */
.regular-banner-button a {
    display: inline-block;
    padding: 12px 20px;
    background-color: transparent;
    text-transform: uppercase;
    font-size: 11px;
    font-weight: 600;
    color: #FFCA35 !important;
    letter-spacing: 1px;
    transition: all 0.5s !important;
    border: 1px solid #FFCA35 !important;
}
.first-line {
    text-align: center !important;
}.second-line {
     text-align: center !important;
 }


 /**
 * Footer
  */
footer .footer-widgets .contact-info .content ul li {
    display: inline-flex;
    border-bottom: 0px solid rgba(250, 250, 250, 0.1);

} footer .footer-widgets .contact-info .content ul li p,
 footer .footer-widgets .contact-info .content ul li a,
 footer .footer-widgets .contact-info .content ul li span
 {
    padding-right: 20px;
 }


  /**
  * Social Profiles
  */
footer ul.social-icons li i {
    color: #121212;
    width: 35px;
    height: 35px;
    background-color: #ffffff;
    text-align: center;
    line-height: 35px;
    border-radius: 50%;
}.skela-social-icons-widget .heading {
     margin-bottom: 50px !important;
 }footer .footer-widgets .heading h4 {
      font-family: "Open Sans", Helvetica, Arial, sans-serif;
      font-size: 17px;
      font-weight: 600;
      font-style: normal;
      letter-spacing: 0.5px;
      text-transform: uppercase;
      color: #ffffff;
  }

  /**
  * Page heading
   */

.page-heading .page-title {
    padding: 35px 0;
}
nav.main-navigation ul a{
font-size:15px !important;
}
.header-button a{
font-size:14px !important;
}


/* Assosiations */
@media (min-width:1023px){
	#assosiations .col-md-3{width: 20%}
}
